@charset "UTF-8";

label.validatorError {
    color: #ee002b;
    padding-bottom: 0;
    font-size: 0.875rem;
}

input.validatorError {
    border-color: #ee002b;
    background-color: #fffbfc;
}

textarea.validatorError {
    border-color: #ee002b;
    background-color: #fffbfc;
    box-shadow: none;
}

span.validatorError {
    color: #ee002b;
    border-color: #ee002b;
    box-shadow: none;
    /* background-color: #fffbfc; */
}

select.validatorError {
    border-color: #ee002b;
}

input.validatorError:hover {
    border-color: #ee002b;
    box-shadow: 0 0 2px 1px rgba(187, 0, 34, 0.25);
}

input.validatorError:focus {
    border-color: #ee002b;
    box-shadow: 0 0 2px 1px rgba(187, 0, 34, 0.25);
}

.loadingOpacity {
    opacity: 0.5;
}

.autocomplete-dropdown a {
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

.autocomplete-dropdown a:hover {
    background-color: #2445ea;
    color: #fff;
    text-decoration: none;
}

.autocomplete-dropdown a:hover .icon {
    color: #fff;
}

.autocomplete-dropdown a:hover .autocomplete-match,
.autocomplete-dropdown a:hover .list-line-name,
.autocomplete-dropdown a:hover .list-title {
    color: #fff;
    text-decoration: none;
}

.autocomplete-dropdown a:hover .list-meta {
    color: #fff;
    color: rgba(255, 255, 255, 0.5);
}

div .map-content img {
    max-width: none;
}

.medium.button {
    height: 100%;
}